<h4>Director’s Desk</h4>
<p><img src="./../../../assets/ramachandra.png" alt="alt text" style="float: right;margin: 20px">
  It is my pleasure and privilege to write a foreword for the Institute’s
  website, especially to unveil the new website of Institute. This new website
  consists of several new features designed to provide improved information and
  experience to patients, attenders, doners, students and staff. The new website
  can be viewed from desktops, mobiles, tablets and the website will adopt to
  specific screen sizes as required. New sections such as “Research”, “Doners”,
  “Blood Stock”, “Staff Profile”, has been introduced for the first time.
</p>
<p>
    I welcome and thank you for taking the time to visit the Institute’s website.
    Detailed information about the services rendered to the patients, activities of
    various departments, research and development activities at the institute and
    courses and training programs conducted in the field of Oncological sciences.
</p>
<p>
    For over 60 years, the KMIO has grown from a private humanitarian venture in the early 1950&amp;60`s
    to a Regional Cancer Centre in 1980`s, delivering Tertiary Medical Care to thousands of Cancer
    patients from our State and different parts of our Country and abroad. KMIO has strived hard to
    help lakhs of patients along the way who are grappling with the ill effects of cancer. KMIO has been
    able to provide vital and compassionate support for poor cancer patients.
</p>
<p>
    The medical fraternity of KMIO are committed and dedicated to excellence in patient care, teaching
    and research. KMIO`s commitment to cancer care, research, education and awareness has a long
    been acclaimed and KMIO`s unique tradition of providing exceptional patient care, medical
    education, and research opportunities to benefit both the community at large and physicians in
    training is also acknowledged by many.
</p>
<p>
    Over the last few decades there is a increase in the number of Cancer patients, With the limited staff
    &amp; financial resources the Doctors &amp; staff of KMIO have been multitasking and striving hard to
    deliver good treatment to our patients.
</p>
<p>
    We have accomplished so much, but there is still so much more to do, and never before has there
    been such an immediate urgency for your help. It is through the generosity of our many donors and
    the dedication of caring individuals &amp; groups that we have been able to endow the numerous patient
    welfare programmes and improve the institute’s infrastructure etc. Dear friends, KMIO simply could
    not exist without your help.
</p>
<p>KMIO have been an integral part of the community for over 60 years and shall remain committed to
    making a difference in the fight against this dreaded disease. Donations to the Institute are exempted
    from Income Tax under section 80(g) and under section 35(i) (ii) of Income Tax Act, 1961.</p>
